@font-face {
    font-family: 'Handjet Flower Double';
    src: url('font/HandjetFlowerDouble-Medium.eot');
    src: local('font/Handjet Flower Double Medium'), local('HandjetFlowerDouble-Medium'),
      url('font/HandjetFlowerDouble-Medium.eot?#iefix') format('embedded-opentype'),
      url('font/HandjetFlowerDouble-Medium.woff2') format('woff2'),
      url('font/HandjetFlowerDouble-Medium.woff') format('woff'),
      url('font/HandjetFlowerDouble-Medium.ttf') format('truetype');
    font-style: normal;
  }

* {

    margin: 0;
    font-family: 'Handjet Flower Double';

}

body {

    margin: 0;
    padding: 0;
    height: 100%;
    display: flex;
    flex-direction: row;
    overflow: hidden;

}

p{
    /* width: 35%; */
    text-align: center;
    font-size: 35px;
    padding: 0 25%;
    color: #64B4FF;
}

h1{
    text-align: center;
}

.intro {

    height: 90vh;
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;

}

section {

    padding: 3%;
}

.link {

    display: flex;
    flex-direction: column;
    background-color: #64B4FF;
    width: 40%;
    height: 90vh;
    justify-content: center;
    align-items: center;
}

a {
    
    text-decoration: none;
    margin: 10% 0;
    border-radius: 5px;
    font-size: 25px;
    
}

.link1 {

    background-color: #fff;
    color: #DDA01E;
    padding: 6% 30.5%;

}
.link1:hover{

    background-color: #DDA01E;
    color: #fff;
}

.link2 {

    background-color: #DDA01E;
    color: #fff;
    padding: 6% 33%;

}
.link2:hover{

    background-color: #fff;
    color: #DDA01E;
}


@media (max-width: 800px) {
    
    .intro{
        display: none;
    }

    .link{

        width: 100%;
    }

    .link2 {

        background-color: #DDA01E;
        color: #fff;
        padding: 3% 23%;
    
    }

    .link1 {

        background-color: #fff;
        color: #DDA01E;
        padding: 3% 20.5%;
    
    }

    a{
        margin: 5% 0;
    }


}